<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_3_audience_4_affaire_6</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 4 - Affaire n° 6</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> madame Marie Thérèse […], épouse assistée et autorisée
         du sieur Jules Alexandre Yékiche, et ce dernier, la dite dame exerçant
         la profession de lingère, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Du dit jour vingt neuf janvier </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre madame Marie Thérèse […], épouse assistée et autorisée du sieur
                  Jules Alexandre Yékiche, et ce dernier, la dite dame exerçant la
                  profession de lingère, demeurant et domiciliés ensemble, les dits
                  époux, à Paris, rue Tesnouy Popimcourt, numéro cinq ; Demandeurs ;
                  Comparant ; D’une part ; Et Madame veuve Bouquet, demeurant à Paris,
                  rue Geoffroy saint Hilaire, numéro vingt trois, agissant au nom et
                  comme chargée de l’administration de la personne et des biens de sa
                  fille mineure Maria Bouquet, apprentie ; Défenderesse ; Défaillante
                  ; D’autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait Par lettre du secrétaire du conseil de Prud’hommes du
                  Département de la Seine pour l’industrie des tissus en date du Lundi
                  vingt un septembre mil huit cent cinquante sept les époux Yékiche
                  firent citer la veuve Bouquet ès noms qu’elle agit, à Comparaître
                  par-devant le dit Conseil séant en Bureau Particulier le mardi vingt
                  deux septembre mil huit cent cinquante sept pour se concilier si
                  faire se pouvait sur la demande qu’ils entendaient former contre
                  elle devant le dit conseil en exécution de Convention verbale
                  d’apprentissage consentie pour la mineure Maria Bouquet. A l’appel
                  de la cause les époux Yékiche se présenter et exposèrent au Conseil
                  que suivant convention verbale intervenue entre eux et la veuve
                  Bouquet le quinze octobre mil huit cent cinquante cinq la veuve
                  Bouquet a placé sa fille mineure Maria chez eux en qualité
                  d’apprentie pour trois année à partir du dit jour, à la charge par
                  eux de la nourrir et loger pendant toute la durée de
                  l’apprentissage. Il fit également convenu que celle des parties qui
                  n’exécuterait pas la dite convention serait passible d’une indemnité
                  fixé à la somme de trois cent francs. De son coté la veuve Bouquet
                  se présenta et exposa au Conseil que la jeune apprentie est
                  constamment employée à nettoyer les chaussures de sa maîtresse et
                  aux soins du ménage ; qu’on la fait travailler de six heures du
                  matin à neuf et six heure du soir, quelque fois même jusqu’à minuit
                  ; que l’apprentie ayant mal à la main le Docteur défendit qu’elle
                  mit les mains dans l’eau ; que malgré cette défense on l’employa à
                  laver la vaisselle ; que l’apprentie fut frappée que l’ayant mise
                  coucher avec une jeune fille trouvée dans les rues elle gagna une
                  maladie cutanée (La gale). Les époux Yékiche exposèrent au Conseil
                  que lorsque l’apprentie rapporta la gale de chez sa mère elle
                  n’avait pu la gagner de la jeune fille qui n’est entrée chez eux
                  qu’en octobre mil huit cent cinquante six lorsque la maladie s’était
                  déclarée en Juillet de la même année. Le Bureau Particulier engagea
                  la veuve Bouquet à faire Dire et ordonner que dans le jour du
                  jugement à intervenir la dame veuve Bouquet sera tenue de faire
                  rentrer sa fille dans leurs ateliers pour y continuer son
                  apprentissage, sinon et faute par elle de ce faire dans le dit jour
                  rentrer sa fille chez les époux Yékiche sous la réserve expresse
                  qu’elle ne sera occupée qu’aux travaux de son état, qu’elle ne
                  travaillera pas au delà des heures foxées par la lois sur
                  l’apprentissage, sinon à payer las comme de trois cent francs à aux
                  termes de la convention verbale d’apprentissage. La veuve Bouquet
                  déclara préférer payer la somme de trois cent francs en trois termes
                  : cent francs le quinze janvier, cent francs le quinze avril et cent
                  francs le quinze aout mil huit cent cinquante huit. Les époux
                  Yékiche ayant consenti à recevoir la somme de trois cents francs aux
                  trois époques cidessus fixées la cause fut conciliée. La dame veuve
                  Bouquet n’ayant pas satisfait au premier de ces paiement les époux
                  Yékiche la firent de nouveau appelée à comparaître pardevant le dit
                  Bureau Particulier du Conseil séant le Lundi dix huit janvier mil
                  huit cent cinquante huit. La veuve Bouquet n’ayant pas comparu la
                  cause fut renvoyée devant le Bureau Général du dit Conseil séant le
                  vendredi vingt deux Janvier mil huit cent cinquante huit et ajouré
                  au vendredi vingt neuf janvier même mois. Cité à comparaître le dit
                  jour vingt cinq Janvier par exploit de Fontaine huissier à Paris, en
                  date du vingt cinq janvier mil huit cent cinquante huit, visé pour
                  timbre et enregistrement à Paris, le vingt six Janvier mil huit cent
                  cinquante huit, en délier de un franc vingt cinq centimes, folio
                  cinquante quatre case trois, signé : L Drevon la veuve Bouquet ne
                  comparut pas. A l’appel de la cause les époux Yékiche se
                  présentèrent et concluent à ce qu’il plut au Bureau Général Dire en
                  outre que le jugement à intervenir sera exécutaire par provision
                  nonobstant appel et sans qu'il soit besoin pour eux de fournir
                  caution, conformément à la loi du premier juin mil huit cent
                  cinquante trois renvoi approuvé du dit Conseil donner défaut contre
                  la veuve Bouquet ès nom qu’elle agit, non comparante ni personne
                  pour elle quoique dument appelée et pour le profit résilier la
                  convention verbale d’apprentissage du quinze octobre mil huit cent
                  cinquante six ; Et pour le tort que leur cause cette résiliation
                  condamner la veuve Bouquet à leur payer intérêts suivant la loi la
                  somme de trois cents francs, et la condamne en outre aux depens.
                  
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit ) Devait-on donner défaut contre la veuve Bouquet non
                  comparante et personne pour elle quoique dument appelée et pour le
                  profit adjuger au demandeurs les conclusions par eux précédemment
                  prises ? Que devait-il être statué à l’egard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les époux Yékiche en leurs demandes et
                  conclusions et en avoir délibéré conformément à la loi ; attendu que
                  la demande des époux Yékiche parait juste et donnée ; que d’ailleurs
                  elle n’est pas contestée par la veuve Bouquet non comparant ni
                  personne pour elle quoique dument appelé ; Par ces mots Le Bureau
                  Général jugeant en premier ressort ; donne défaut contre la veuve
                  Bouquet non comparante ni personne pour elle quoique dument appelée
                  ; Et adjugeant le profit du dit défaut ; Dit et ordonne que dans les
                  vingt quatre heures de la signification du présent jugement la dame
                  veuve Bouquet sera tenue de faire rentrer a fille chez les époux
                  Yékiche pour y continuer son apprentissage aux termes de la
                  convention verbale du quinze octobre mil huit cent cinquante six,
                  sinon et faut par elle de ce faire la convention verbale dont s’agit
                  sera et demeurera résolu ; Et pour le tors que l’inexécution de
                  cette convention cause aux époux Yékiche Condamne dès a présent la
                  veuve Bouquet à leur payer avec intérêts selon la loi la somme de
                  trois cent francs ; Ordonne l’exécution provisoire du présent
                  jugement, nonobstant appel jusqu’à concurrence de deux cents francs,
                  nonobstant appel et sans qu’il soit besoin par les demandeurs de
                  fournir caution, conformément à l’article quatorze de la loi du
                  premier juin mil huit cent cinquante trois ; Condamner la veuve
                  Bouquet aux dépens taxés et liquidés en vers les demandeurs à la
                  somme de de trois francs trente six centimes, et à celle de deux
                  francs vingt cinq centimes envers le Trésor Public pour le papier
                  timbré de la présent minute, le papier timbré et l’enregistrement de
                  la citation, conformément à la loi du sept aout mil huit cent
                  cinquante, ence, non compris le cout du présent jugement, la
                  signification d’icelui et ses suites. Et vu les articles 435 du code
                  de procédure civile, 27 et 42 du décret du onze juin 1809 pour
                  signifier à la défenderesse le présent jugement, commet Fontaine,
                  l’un de ces huissiers audiences. Ainsi jugé les jour, mois et an
                  que
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>